.activityPopUp {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  &-card {
    width: 30%;
    margin: 1%;
  }

  &-buttonClose {
    height: 100px;
    justify-content: center !important;
  }
  &-photoReco {
    width: 50%;
  }
  &-headerReco {
    display: flex;
    justify-content: center;
  }
  .photoDetail {
    width: 20%;
  }
  ul {
    padding: 0;
  }
  li {
    list-style-type: none;
    margin-right: 20px;
  }
}
